| Version: 2.9.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
wxGridColumnHeaderRendererDefault Class Reference

`#include <wx/grid.h>`

Inheritance diagram for wxGridColumnHeaderRendererDefault:
[legend]

## Detailed Description

Default column header renderer.

See Also
  wxGridRowHeaderRendererDefault

Since
  2.9.1

## Public Member Functions

virtual void | DrawBorder (const wxGrid &grid, wxDC &dc, wxRect &rect) const
| Implement border drawing for the column labels.

## Member Function Documentation

virtual void wxGridColumnHeaderRendererDefault::DrawBorder | ( | const wxGrid & | grid,
|  | wxDC & | dc,
|  | wxRect & | rect
| ) |  | const

virtual

Implement border drawing for the column labels.

Implements wxGridCornerHeaderRenderer.